<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#491" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#492" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#493" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#494" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#495" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#496" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#497" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#498" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#499" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#500" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#501" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#502" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#503" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#504" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#505" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#506" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#507" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000490.png
</replace>
<replace frame="#555" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#556" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#557" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#558" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#559" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#560" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#561" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#562" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#563" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#564" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#565" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#566" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#567" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#568" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#569" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#570" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#571" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#572" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#573" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#574" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#575" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#576" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#577" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
<replace frame="#578" allow-alpha-blending="true" denoise="true">
subtitles/M24.STR[0]000554.png
</replace>
</str-replace>
